/*GB COLOURS*/

/*HEADER*/
#kukri-wrapper {background-color: #6c6c6a  ;width:100%;font-family: source-sans-pro, sans-serif;}
.header-right .form-search label {color:#000;}
.header-right a:link, .header-right a:visited, .header-right a:active {color:#000;}
.header-right a:hover {font-weight: bold;}
.access2 ul li {color:#000;}

/* add the color for the buttons*/
.myacc-button2 a:hover{
	color:#db0029 !important;
}
#toppanel{
/* 	position: relative !important; */
	top:0px !important;
}
/* .tab ul.login{ */
/* 	top :0px !important; */
/* } */
#panel {
    background-color: #191919 !important;
    font-family: source-sans-pro !important;
}
#panel a{
	color: #ccc !important;
}
#panel label{
	color: #ccc !important;
}
#panel p{
	color: #ccc !important;
}
#panel h1{
	color: #ccc !important;
}
#preHeader{
	height: 33px;
	font-family: source-sans-pro,sans-serif;
	padding-bottom: 4px;
	font-size: 12px !important;
}

#panel .content .left{
	border-left: 0px solid #ccc !important ;
	
}
.kdheader {
    margin: 0px 250px 0px 0px !important;
}
.tab ul.login li {

    color: #333 !important;
    background-color: #ccc !important;
    border-bottom: 1px solid #ccc !important;
}
.tab ul.login li.left {
 
    background-color: #ccc !important;
   
}
.tab ul.login li.right {

    background-color: #ccc !important;
}
#panel .lost-pwd{
	text-decoration: none !important;
}
.button {
    display: inline-block;
    position: relative;
    padding: 5px 15px;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border: medium none;
    font-weight: normal;
    font-size: 1.077em;
    text-transform: uppercase;
    transition: all 0.15s ease 0s;
    background-color: rgb(204, 204, 204) !important;
    color: rgb(0, 0, 0) !important;
}
.tab ul.login li.left{
background-color: rgb(204, 204, 204);
}
#preHeader a:link, #preHeader a:visited,#preHeader a:active {
    color: white !important;
    text-decoration: none;
}
#preHeader a:hover{
	 color: #fff !important;
}
/*NAV BAR*/
.nav-container {background-color: #DB0029;}
#nav li {color: #fff;}
#nav-kd-new li {color: #fff;}
/* Hover on the link li*/



#nav li a:link, #nav li a:visited, #nav li a:active {color: #FFFFFF;}
#nav-kd-new li a:link, #nav-kd-new li a:visited, #nav-kd-new li a:active {color: #FFFFFF;}

#nav li a:hover {background-color: #FFB300;color: #000000;}
#nav-kd-new li a:hover {background-color: #444443; font-weight: bold !important;}

#nav li .sub-holder {background-color: #FFB300;}

#nav-kd-new li .sub-holder {background-color: #444443;}

#nav .sub-holder li a, #nav li.over .sub-holder li a {color: #000000;}
/* #nav-kd-new .sub-holder li a, #nav-kd-new  li.over .sub-holder li a {color: #FFFFFF;} */

.level-0 {
     float: left; 
    text-transform: uppercase;
    
}

/*footer styles new*/

#countryImage {
	display: inline;
}
#countryImage img {
	padding-top: 17px;
	padding-left: 40px;
	opacity: 0.5 !important;
}
em{
	opacity:0.3;
	margin-left: 4px;
	margin-right: 4px;
	font-style: normal;
	
}

.last-menu a:hover{
	opacity:0.5;
	color: #fff;'
}
#preFooter {
font-family: source-sans-pro,sans-serif;
background-color: #141414;
height: 60px;
padding-left: 11%;
padding-right: 13%;
color: #929292;
clear: both;
font-size: 16px;
}
#copyRight {
	float: right;
	padding: 15px;
	padding-top: 17px;
}

/* Main Footer for the UK website*/
.footer {
	 font-family: source-sans-pro, sans-serif;
/* 	padding: 25px 0; */
	background-color: #444443 !important;
    color: #ffffff;
    float: left;
/*     width:100%; */
}
.footer-container{
/* 	padding-left: 6%; */
/* 	padding-right:10%; */
}
/* Navigation styles started*/
.menuOptions{
/* 	padding-left: 500px; */
/* 	clear: both; */
font-size: 16px;
font-weight: bold;
}

.last-menu{	
	float: none;
}
#searchProduct{
	width: 80%;
}
.button1{
cursor: pointer;
text-transform: uppercase;
text-align: center;

color: #FFF;
float: right;
height: 25px;
width: 25px;
border: 0px none;

background: transparent;
margin-top: 17px;
margin-right: 5px;
}

input#search-submit.button.searchNavigation {margin:0;padding:0;}
#search_mini_form{
	height: 50px;
margin: 0px;
background: #F9F9F9 none repeat scroll 0% 0%;
width: 100%;
}
.last-menu li{
	display: block !important;
}
.over{
	display: block;
	background-color: #444443;
}
#searchProduct{
/* 	WIDTH: 100%; */
padding: 14px 50px 14px 25px;
/* height: 100%; */
color: #333;
background: transparent none repeat scroll 0px center;
}
.sub-sub-menu{
	list-style: outside none none;
	float: none;
	display: inline-block;
}
.menu-title a{
	text-transform: uppercase;
	font-weight: bold;
}
.sub-sub-menu li ul{
	list-style: outside none none;
}
.sub-sub-menu li{
padding: 1px 45px 1px 1px;
	 display: inline-table; 
	 line-height: 1.1;
}
.menu-title {
    padding-bottom: 10px !important;
}
.foot-title{
	font-weight: bold;
	
}
#nav-kd-new :after{
	clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

@media only screen and (max-width: 500px) {
		{
			text-align: left;
			z-index: 400;
			position: relative;
			max-width: 970px;
		}
}

/* @media only screen and (min-width: 600px) {
	.logo{
		padding-top:32px;
	}
	#nav-kd-new{
	text-align: left;
	z-index: 400;
	padding-left: 510px;
	position: relative;
	max-width: 970px;
	paddin-top:32px;
	
	margin: 0px auto;
	margin-left: 30px;
	}
}
 */
 li a:link,  li a:visited,  li a:active{
	text-decoration: none;
}
/*  a {
    display: block;
    padding: 15px 15px 11px;
}
*/
  li .sub-holder {
display: none;
padding: 15px 15px 10px;
position: absolute;
min-height: 0;
height: auto;
width: 100%;
left: 0px;
z-index:99;

}
#nav-kd-new li .sub-holder1 {
   
}
#nav-kd-new li .sub-holder1 {
    display: none;
    padding: 0px 15px 10px;
    position: absolute;
    min-height: 0px;
    height: auto;
    width: 100%;
    left: 0px;
}
#nav-kd-new .col {
    float: left;
    margin-right: 10px;
    width: 180px;
}
#nav-kd-new ul{
	 margin: 0;
}
#nav-kd-new .col li {
    float: none;
}
#nav-kd-new ul li{
	margin-right: 0;
    text-transform: none;
}
#nav-kd-new li a.menuLink{
	color:#000 !important;
	margin:10px 0!important;
	padding:0;
	clear: both;
	float:left;
}
#nav-kd-new li a.menuLink:hover{
	text-decoration:none;
	font-weight:bold !important;
}
#nav-kd-new .sub-holder li a, #nav-kd-new  li.over .sub-holder li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    padding: 0 5px 5px 0px;
    max-height: 15px;
	height: 15px;
/* 	color: #A1A1A1 !important; */
/*	overflow: hidden;*/
}
@media screen and (max-width:786px){
	#nav-kd-new ul li{
		width:100%;
	}
}
#nav-kd-new .sub-holder li a:hover, #nav-kd-new li.over .sub-holder li a:hover {
	text-decoration:none;
	font-weight:bold;
}
#nav-kd-new li a:link,#nav-kd-new  li a:visited, #nav-kd-new li a:active {
    text-decoration: none;
}
#nav-kd-new a {
    display: block;
 	 padding: 32px 20px;
}
#nav-kd-new .sub-holder li a, #nav-kd-new  li.over .sub-holder li a {
    font-size:16px;
}
#nav-kd-new li{
	color: #FFFFFF;
    text-transform: uppercase;
    list-style: none outside none;
}
#nav-kd-new li.cat-587 a:link, #nav-kd-new li.cat-587 a:visited, #nav-kd-new li.cat-587 a:active {
    background-color: #000000;
    color: #FFFFFF;
}
#nav-kd-new li.cat-587 a:hover {
    background-color: #000000;
    color: #FFFFFF;
    font-weight:bold;
}
#nav-kd-new li a:hover {
    text-decoration: none;
    font-weight: normal;
}
#nav-kd-new li .shown-sub {
    display: block;
}
#nav-kd-new li:hover .sub-holder {
    display: block;
}
.breadcrumbs a{
	color: black !important;
}
#nav-kd-new ul .sub-holder {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: medium none;
    display: block;
    padding: 0;
    position: relative;
    top: 0;
    width: auto;
    z-index: 9999999;
}
#nav-kd-new  .col {
    float: left;
    margin-right: 5px;
    width: 100%;
}
#nav-kd-new .col li {
    float: left;
     width: 30%;
     line-height: 1.6;
     min-width: 90px;
 max-width: 150px;
}
#nav-kd-new  ul li a:hover {
/*     color: #000000; */
    /*text-decoration: underline;*/
}
#nav-kd-new li.back-kukri {
    float: right;
}
.last-menu li a{
	color: #a1a1a1 !important;	
}
.last-menu li a:HOVER {
/* 	color: #fff !important; */
}
@media (max-width: 900px) {#nav-kd-new li.back-kukri {display:none;}
}
.header-right {
	width: 100% !important;
	padding: 0px !important;
	float: none !important;
}
/* Navigation styles ended*/

footer a:link, footer a:visited, footer a:active{
	color: #fff !important;
}
li.foot-title {
	border: none !important;	
}
#nav-kd-new .col li {
	float:none !important;
}
/*Pre header styles for the UK site*/
